@charset "euc-jp"; /* charset */

/* スクリーンの１コマ style2.css */

h1{
font-family:しねきゃぷしょん,'ＭＳ Ｐ明朝',平成明朝;
color:#ffffcc;
width:100%;
filter:Glow(color=#cc9933, Strength=4);
}

h2{
font-family:しねきゃぷしょん,'ＭＳ Ｐ明朝',平成明朝;
color:#ffffcc;
width:100%;
filter:Glow(color=#cc9933, Strength=4);
}

h3{
font-family:しねきゃぷしょん,'ＭＳ Ｐ明朝',平成明朝;
color:#ffffcc;
width:100%;
filter:Glow(color=#cc9933, Strength=4);
}


p
{
font-size:120%;
}

.tate
{
writing-mode:tb-rl;
height:190px;color:#ffffff;line-break: strict;
font-size:140%;font-family:しねきゃぷしょん,'ＭＳ Ｐ明朝',平成明朝;
filter:Glow(color=#ffffcc, Strength=1);
font-size:80%;
}

.yoko
{
writing-mode:lr-tb;color:#ffffff;
font-size:140%;font-family:しねきゃぷしょん,'ＭＳ Ｐ明朝',平成明朝;
}

.namae
{
font-size:120%;
font-family:'ＭＳ Ｐ明朝',平成明朝;
color:#ffffcc;
width:90%;
filter:Glow(color=#cc9933, Strength=2);
}




